# monster

from models.heroes.hero import Hero

from sty import fg


class Monster(Hero):
    def __init__(
        self,
        name: str,
        description: str,
        HP: int,
        attack_power: int,
        defense: int,
        type: str,
    ) -> None:
        super().__init__(name, description, HP, attack_power, defense, type, None, None)
